//Mania skin config
ColumnLineWidth: 2.0
ColumnStart: 64
BarlineWidth: 1.2
HitPosition: 400
SpecialStyle: 1
SpecialPositionLeft: 0
UpsideDown: 0
JudgementLine: 1
ScorePosition: 260
ComboPosition: 111
FontCombo: score
LightFramePerSecond: 24
ColumnWidth: 35,35,35,35,35,35,35,35
ColumnLine: 0,0,0,0,0,0,0,0,0
//Colours
Colour1: 0,0,0,230
Colour2: 0,0,0,230
Colour3: 0,0,0,230
Colour4: 0,0,0,230
Colour5: 0,0,0,230
Colour6: 0,0,0,230
Colour7: 0,0,0,230
Colour8: 0,0,0,230
ColourHold: 0,255,255,255
//images
NoteImage0: mania-noteS
NoteImage0H: mania-noteSH
NoteImage0L: mania-noteSL
NoteImage1: mania-note1
NoteImage1H: mania-note1H
NoteImage1L: mania-note1L
NoteImage2: mania-note2
NoteImage2H: mania-note2H
NoteImage2L: mania-note2L
NoteImage3: mania-note1
NoteImage3H: mania-note1H
NoteImage3L: mania-note1L
NoteImage5: mania-note1
NoteImage5H: mania-note1H
NoteImage5L: mania-note1L
NoteImage6: mania-note2
NoteImage6H: mania-note2H
NoteImage6L: mania-note2L
NoteImage7: mania-note1
NoteImage7H: mania-note1H
NoteImage7L: mania-note1L
NoteImage4: mania-noteS
NoteImage4H: mania-noteSH
NoteImage4L: mania-noteSL
//Keys
Key0: A
Key1: S
Key2: D
Key3: F
Key4: J
Key5: K
Key6: L
Key7: OemSemicolon
